body.light-mode {
  background: #f5f3f0;
  color: #191919;
  }

body.light-mode nav a {
  background: #f5f3f0;
  color: #191919;
  }

body.light-mode nav a:hover {
  background: rgba(238, 194, 206, 0.5);
  box-shadow: 0 0 12px rgba(238, 194, 206, 0.25);
  color: #333;
  }

body.light-mode .info-title{
  color: #f5f3f0;
  }

body.light-mode .sidebar a {
  color: #666;
  }

body.light-mode .sidebar a:hover {
  background: #999;
  color: #666;
  }

body.light-mode #light-mode-toggle{
  background: #f5f3f0;
  color: #191919;
  }

    
body.light-mode #light-mode-toggle:hover {
background: rgba(238, 194, 206, 0.5);
    box-shadow: 0 0 12px rgba(238, 194, 206, 0.25);
    color: #333;
  }

body.light-mode .date{
  color:#666;
  }
    
body.light-mode .divider {
  border-bottom-color: #666;
  }

body.light-mode .site-name {
  color: #EEC2CE;
  }

body.light-mode a {
  color: #999;
  }

body.light-mode a:hover {
  color: #666;
  }

body.light-mode .button-code textarea {
  background: #fdfcfa;
  color: #68625a;
  border: 1px dotted #999;
  }

body.light-mode .button-code button {
  background: #fdfcfa;
  color: #68625a;
  border: 1px dotted #999;
  }

